/*--Drive Time Circle Slider--*/
#dest-name a{
    color: #999;
    padding: 5px;
    -o-transition:0s;
    -ms-transition:0s;
    -moz-transition:0s;
    -webkit-transition:0s;
    transition:0s;
}

#dest-name a:hover{
    color: #FFFFFF;
    background-color: #0D65AF;
    text-decoration: none;
    font-weight: bold;
    padding: 5px;
}        

#nav-drivetime div{
    display: block;
    width: 95%;
    min-width: 180px;
    height: 320px;
}

div#circle-slider-container-dest{
    width: 45%;
    height: 300px;
    display: inline-block;
    position: relative;
    top: 20px;
    left: 20px;
}
div#dest-select-container{
    width: 45%;
    height: 300px;
    display: inline-block;
    position: relative;
    top: 20px;
    left: 0%;
    padding-left: 10px;
}

table#dest-name{
    width: 100%;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}
table#dest-name td{
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: center;
}
	
div#rotationSliderContainer-dest { 
    position: relative;
    width: 250px;
    height: 250px;
    background: #FFFFFF;
    -moz-border-radius: 130px;
    -webkit-border-radius: 130px;
    border-radius: 130px;
    margin: 0px auto;
    cursor: default;
    min-width: 20px;
    border: 10px solid #e9e9e9;
    line-height: 1.2em;
}
div#rotationSlider-dest { 
    position: absolute;
    height: 20px;
    width: 20px;
    background: #0D65AF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    z-index: 3;
    min-width: 20px;
}
div#rotationSliderDegrees-dest {
    position: absolute;
    top: 90px;
    width: 100%;
    height: 130px;
    font-size: 18px;
    color: #999;
    text-align: center;
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none;
    z-index: 2;
    min-width: 20px;
}

span.loading-text-dest{
    color: #0D65AF;
    padding-left: 5px;
}

select.sel_dest{
    border: 1px solid #e9e9e9;
    font-size: 1em;
    color: #999;
    width: 100%;
    background-color: none;
}

/*--Train Circle Slider --*/
#browse-train-container{
    margin: 10px;
}

div#train-left a{
    color: #999;
    -o-transition:0s;
    -ms-transition:0s;
    -moz-transition:0s;
    -webkit-transition:0s;
    transition:0s;
}

div#train-left a:hover{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}        

div#train-left{
    display: inline-block;
    width: 48%;
    height: 320px;
    float: left;
}
div#train-center {
    display: inline-block;
    width: 20px;
    height: 320px;
    text-align: center;
    font-size: 0.5rem;
    float: left;
    margin-top: 120px;
}
div#train-right{
    display: inline-block;
    width: 48%;
    height: 320px;
    float: left;
}

div#circle-slider-container-train{
    width: 100%;
    height: 300px;
    display: inline-block;
    position: relative;
    top: 20px;
    left: 10px;
}
div#station-select-container{
    width: 100%;
    height: 300px;
    display: inline-block;
    position: relative;
    top: 20px;
    left: 0%;
    padding-left: 10px;
}
	
div#rotationSliderContainer-train { 
    position: relative;
    width: 250px;
    height: 250px;
    background: #FFFFFF;
    -moz-border-radius: 130px;
    -webkit-border-radius: 130px;
    border-radius: 130px;
    margin: 0px auto;
    cursor: default;
    min-width: 20px;
    border: 10px solid #e9e9e9;
    line-height: 1.2em;
}
div#rotationSlider-train { 
    position: absolute;
    height: 20px;
    width: 20px;
    background: #0D65AF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    z-index: 3;
    min-width: 20px;
}
div#rotationSliderDegrees-train {
    position: absolute;
    top: 60px;
    width: 60%;
    font-size: 20px;
    color: #999;
    text-align: center;
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none;
    z-index: 2;
    min-width: 20px;
    left: 20%;
}

select#sel_station{
    border: 1px solid #e9e9e9;
    font-size: 1em;
    color: #999;
    width: 100%;
    background-color: none;
}
select#max-stop-ref{
    top: 60%;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1000;
    position: relative;
}

div#school-select-container-right{
    width: 45%;
    height: 250px;
    display: inline-block;
    position: relative;
    top: 70px;
    left: 20px;
    height: 250px;
    overflow-x: hide;
    overflow-y: scroll;
}
div#school-select-container-left{
    width: 45%;
    height: 300px;
    display: inline-block;
    position: relative;
    top: 20px;
    left: 0%;
    padding-left: 10px;
}

table#school-name{
    width: 100%;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}
table#school-name td{
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: center;
}

table#school-list{
    width: 100%;
}

table#school-list td{
    line-height: 1.1em;
    height: 2.2em;
}

table#school-list td:hover{
    line-height: 1.1em;
    height: 2.2em;
    background-color: #0D65AF;
    color: #FFFFFF;
    cursor: pointer;
}
